
@media (max-width: 999px) {
	
	.event-logo {
		text-align: center;	
		margin-left: auto;
		margin-right: auto;		
	}
}


@media (max-width: 768px) {
	.navbar {
		height: 40px;
	}

	.navbar-brand {
		padding-top: 10px;
	}		
	
	.navbar-brand img {
		height: 30px;	
	}
	
	.hero_banner {
		height:250px !important;
		background-position: center bottom !important;
	}
	
	.page-wrapper{
		margin-top: 0px;
	}
	
	.home #wrapper {
		margin-top: 280px;
	}
	
	h1 {
		font-size: 24px;	
	}
	
	#page-wrapper {
		margin-top: 0px; 	
	}
	
	.event-logo {
		max-height: 80px;
		margin-left: auto;
		margin-right: auto;	
	}
	
	.sponsors_box img {
		max-height: 100px;
	}	
	
	body.home {
		margin-bottom: 100px;	
	}
	
	body {
		margin-top: 70px;	
	}
	
	body.home {
		margin-bottom: 0px;	
	}
	
	.tabList {
		border-top: 2px solid #000;	
	}
	.tabList .tab {
		display: block;	
	}
	
	.tabList {
		display: none;;
	}	
	
	iframe.map {
		height: 300px;	
	}
	
	.home_panel .btn {
		margin-left: auto;
		margin-right: auto;	
		display:block;
		
	}
	
	.home_panel {
		line-height: 18px;	
	}
	
	.payment-form .control-label {
		clear:both !important;
		padding-left: 0px;
			
	}

	
	.payment-form .form-group {
		margin-bottom: 0px;	
		clear:both;
	}
	
	.payment-form select {
		width: 200px;	
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.payment-form div {
		padding: 5px 0px !important; 	
	}
	
	.mobile-clear {
		clear:both;	
	}
	
	.payment-form .form-group {
		height: 75px !important;	
	}
	
	.payment-form select {
		margin-left: 0px !important;	
	}
	
	.charge-button {
		margin-top: 10px;	
	}
	
	#payment-form .container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	
}